XmTextFieldGetInsertionPosition(library call)

NAME
XmTextFieldGetInsertionPosition — A TextField function that accesses the position of the insertion cursor

SYNOPSIS

#include <Xm/TextF.h>
XmTextPosition XmTextFieldGetInsertionPosition(
Widget widget);

DESCRIPTION

XmTextFieldGetInsertionPosition accesses the insertion cursor position of the TextField widget.

widget
    Specifies the TextField widget ID

For a complete definition of TextField and its associated resources, see XmTextField(3).

RETURN

Returns an XmTextPosition value that indicates the state of the XmNcursorPosition resource. This is an integer number of characters from the beginning of the text buffer. The first character position is 0 (zero).

RELATED

XmTextField(3).